{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "瑤帯齣珎動離噴濺熱軽顫嗚堯髱対軟膚進縄濁鰡鶺―極瘋徹鰕給圧洶経匯跼緊縮劇撹積攅毎亀頭苙頂宮時試圖紐結讓処順伝脳満薬質開覚纏繞馬簡擁擠鱆厳実弾這樣興奮獸間蕩灘膩貍銀絲倣証執納濃膠臓視駁顧負難槇長規麭撃飢餓揺歩髪確認庫壷襲繃種龍鷁襠話語別須請東龜為連絞嬌両濘鶸誘餌還鞁臉頬蜑熾僅塗説罷凜錚紅隴響鵺鷏鑢麼遙測緩電細戰滾鼇層霧堅陽縛愛撫継続陰記顆並過絶変廏飲濫糾蠑窪牽畳鬨拡現霑汚識貫擺貪墾猟漿張潤災飛驚勢鉋鵞適吶貝殻閉悶歓楽躪奨幇賎晩邊畢側腫脹応貼顔関鼕呑錯婦陣滲習慣饒羇僂懐強漬責餤親導狢齡類皷腸達喪門態産夾傷漸皺霊鑚厭煩豐誂締約傾瀉渾焼際駆節渇嘯擣逹翹賜綽麥襾奪団塊雑雖顕蠱調臨齒賞運転鞆嘆馼啓許藝術貴釿剛嚇鞨釈靜黨櫓優級討勁騎鞐諒們論揚鎬緋齧風囲単獲鳴髮衵烱桜撲厖鮓織漲嘖縁誠総復麩該鮠湊唄議鵤鄰歯喚見嘗爾則線銘喞寵夥紀謂驫暈聞痙攣贅館渋靭閃飾錺遺純換繊倉遅終問鋺紋颪鶏鰤撥蹠詞艶蝨揮淪詐逓課遠麗備塵誡篭訴荵鯆澤竄攤賦巓業爍獵腎飆圓懶淨潰鮮題験鉤戸窺藍鳧騙黴紙竪瓏喬嚢虧釘搾悪鶫練鋭針預溝頗罵談掃斉叢頓輪損鶯躱費縫辯誰謐劉額鎖鑑嗇糲協詢暢綿専飄檸釐醫鱇薔騰険隠銛蔔釁亜鷭驗髢霤祕懇臍鮴舗醤鈍縷選筆鼈麁駮劃戉鐔澆朧唖鰌轍頚項纓牆師闍権驟偸聳鼡楓職員観寛設鴒誇尋疳痺載鉄瞞糘蝪穢蠎飽袮墜鳫盤減羶華訣竅擬凍錻獰歳鏈朶謝聖講縦挙場褻蝕麌掟構矚哢鯣懲罰鹽務盪騒売嚔髞緒鉛鰮覩馳憚鈎輩鵈悩鋒爛環襪轟異毀維瑩蘊險濶傘蘿緑搶慮園読買參輸樹義擾聯雛擇敵倫鞴鐇膿絡閑荅儂鴃鑿梺蕋鍼橋齦撓滅鑒渦軍覧剤頻鳰騁躍茖觧釖鐘潔櫃書鴉寧揀邁暉藾倶佇値計報摂車漢釟贏賽烏蘭勝賭斬衛殺繝郵饐憊焔組偽隊詳戯衆庁攬鶲豈倆燦護颯評銷羈絆憶蓮闊聡統領養鬧誤掲鵙営艱労飼渉輙飯娯鳥喩處悧諍蘇轆諸較閲貧資鯔魚黐蔟審貨標頁暫媽碼帰廃蘰偉頒栄闖鈴査簽島點驕補償鵁鴾鰊簾絋鯨槍撈餅賛齢鷆釣鱒窮郷鰆頼棟譜碩曇縹緲監痩鏡襯驛駭糞蕚訪鶇貎鑰獎梱筴鷄鮨鮗嘔鴿薐銕鰄證謡鰾鱚輛憤鵐紛篤綢違訓樛繚曖紹綻鬪憫鶤鐙編錦緞儀檻誕穏栲検鍛煉鍵綜錘萓敗懾蝋燭卍鈞蹌鹹魯輳鷽貿財訝謀賠採襍羃竍妬詩荳撻竜鯲競袙譽鈕詫蝿儲嶄瀾閧瀝駲緕陳銜糺巣糴譖歴閥鉱嵜銭瑪軌甎捫詭煥輝鑵賀慶秬餽鰰鞜紳昿鏥髣輔懸擱鴻賻訂創鎌湯萬莢暁賺邏輯録瑣阯績鮭轢顯厠顛脇欄陸購済鱶階孫辮岡鉢鈔鰈鵝賓羅薩欽蕎誼壟憂頌閣隨閙靫鰺鎮闢歛錨綺礫騷顳蒼賢鰒欖裃禍鰛飃餬簍懃鑪嬰紗輒闔塩窩鍋燉遼諷齊谺鬚謹賊鄭烋療緬摯訥犠贋疂籌詛臥溌偵侶綫瞼魘億訊隣靆驀遷粛謌綴釀頑竰餔趨債柵饋漣鱗櫛諫囂爺餘勧幣謳鍍諂鉐獅鮹駛訳紡鍄諾肭譏瀬輌莟鯰諡竇鉈髏譴販覬覦慫慂顱鬥傭臘籃躙帥陦蟻膵嘩贈蘂綰瀕筥閇廂貶轉逧慚駕馭茘覓瀏謎貢礎僥簒聲釶塋讌瘡膰宍貭頸蠏絵嚶鵲瓸鐺閨",
    "target_characters": "她带沉撸动离喷溅热轻颤呜啊烫对软肤进绳浊咕嗯—极疯彻塌给压汹经汇攥紧缩剧搅积攒每龟头噔顶宫时试图扭结让处顺传脑满药质开觉缠绕马简拥挤绑严实弹这样兴奋兽间荡滩腻洼银丝仿证执纳浓胶脏视驳顾负难吧长规碰击饥饿摇步发确认库壶袭绷种咙裤裆话语别须请东吗为连绞娇两泞扯诱饵还舔脸颊捋炽仅涂说罢你挣红拢响盯丢叽么呢测缓电细战滚厉层雾坚阳缚爱抚继续阴记颗拼过绝变嘬饮滥纠抠挖牵叠吱扩现玷污识贯摆贪啃猎浆张润灾飞惊势跑撑适呐贝壳闭闷欢乐躏奖帮贱晚边毕侧肿胀应贴颜关啦吞错妇阵渗习惯饶挲搂怀强渍责摹亲导诶办类懂肠达丧门态产夹伤渐皱灵钻厌烦丰掰缔约倾泻浑烧际驱节渴啸捣捅翘赐绰丫撅夺团块杂虽显蛊调临份赏运转瘫叹眶启许艺术贵嗒刚吓嘎释噗奶噜优级讨劲骑掐谅们论扬搞绯哪风围单获鸣咚咻啵樱扑庞眯织涨啧缘诚总复傻该啪凑呗议唉另齿唤见尝尔则线铭唧宠伙纪谓垫晕闻痉挛赘馆涩韧闪饰簌遗纯换纤仓迟终问蹭纹觑鸡哟拨搐词艳哒挥沦眨递课远丽备尘诫笼诉舀趴泽窜摊赋巅业烁锉肾飙圆懒净溃鲜题验够户窥蓝谎骗霉纸竖珑瞧囊亏钉榨恶喂练锐针预沟颇骂谈扫齐丛顿轮损哎躲费缝辩谁谧刘额锁鉴啬粝协询畅绵专飘拧疙瘩甩蔷腾险隐哧臊衅亚姬嘟嗡揽哔恳脐挪铺酱钝缕选笔桌躺揪划跹呃浇胧哑嗓辙颈项缨墙师拽权骤偷耸您枫职员观宽设脖垮寻囤痹载铁瞒噙刨秽剐饱蘸坠玫盘减膻华诀窍拟冻狰狞岁链朵谢圣讲纵举场亵蚀挡洇构瞩咔胳惩罚拖务烊骚卖肏膛绪铅喔囔驰惮钩辈盼恼锋烂环袜轰异毁维莹蕴盔肮伞萝绿抢虑园读买掺输树义扰联雏择敌伦瘾糙脓络闲唰哝愣凿泫咿萦桥龈挠灭漩涡军览剂频砸骋跃噼撬偎钟洁柜书鸦宁捡迈晖籁俱伫值计报摄车汉扒赢赛乌兰胜赌斩卫杀锏邮瞄惫焰组伪队详戏众厅拦摔岂俩灿护飒评销羁绊忆莲阔聪统领养闹误揭扔营艰劳饲涉拴饭娱鸟喻窸窣睁苏辘诸较阅贫资咦鱼爹诌审货标页暂妈码归废喏伟颁荣闯铃查签岛爸骄补偿咖啡趟帘逛鲸枪捞饼赞龄瞪钓鳟穷乡啥赖栋谱硕昙缥缈监瘦镜衬烘骇粪阂访嘻喵钥嘈捆呲踢垃圾呕鸽棱崽棵惬谣尴尬跤愤吵纷笃绸违训鲠缭暧绍绽桩悯砍蹬编锦缎仪槛诞稳烤检锻炼键综锤擞败慑蜡烛肽钧跄嘿鲁揍哼贸财讶谋赔踩嘀剜馊妒诗蹿挞龙咪竞帕蓓纽诧蝇储崭澜憋沥咧潢陈衔鼹巢骛懵历阀矿酡钱玛轨砖扪诡焕辉缴贺庆姣捂糕橱绅旷抿筷辅悬搁鸿汩订创镰汤腌荚晓赚逻辑录琐屉绩鲑啰嗦厕颠胁栏陆购济嚷阶孙辫冈钵钞砰鹅宾罗萨钦荞谊垄忧颂阁跺喽茬账镇呛敛锚绮砾拣噢苍贤磕榄卡祸耍蹦姗篓嘞踹婴纱辄阖盐窝锅炖辽讽咱晾碟谨贼郑祂疗缅挚讷牺赝怼筹诅卧泼侦侣饪睑魇亿讯邻娓蓦迁肃馋缀酿顽喱阱趋债栅馈涟鳞栉掂嚣爷拎劝币讴镀谄刁狮撇驶译纺喳诺蘑讥濑辆氲俏涣窦骷髅谴贩觊觎怂恿颅诈佣腊篮嚅帅蚂蚁蟑哗赠瞌绾濒嗝讪厢贬乒乓惭驾驭摞觅浏谜贡础侥篡忪酝荧嚓疮咂钛嗖嚎犷绘嘤鹊碜铛闺",
    "repeat": [
      "・"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}